/********************************************************
   forms.css
   (C) Mangrove 2006
   Style properties for forms
********************************************************/


form, fieldset
{
	border: 0;
	margin: 0;
	padding: 0;
}

legend
{
	display: none;
}

input
{

}
 
input.button
{

}

input.button_search_off, input.button_search_on
{
	background-image:url("../images/searchbutton_normal.gif");
	border: 0;
	padding: 0;
	width: 53px;
	height: 27px;
	cursor: pointer;
} 

input.button_search_on
{
	background-image:url("../images/searchbutton_hover.gif");
}
